<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Hospital Scheduling</title>
		<style type="text/css">
			h1{
				background: rgb(109, 255, 109);
                margin : 0 auto;
				height: 70px, auto;
				text-align: center;
				font-family: "Lucida Sans";
                font-weight: bold;
				font-size: 60px;
				letter-spacing: 5mm;
                padding: 10px;
			}
			h2{
				text-align: center;
				font-size: 45px;
				font-family: 'Times New Roman', Times, serif;
			}
			div{
				text-align: left;
				font-size: 15px;
				font-family: Arial, Helvetica, sans-serif;
			}
            #boxAwal{
                background-color: lightblue;
                padding: 10px;
                height: auto;
                margin: 0 auto;
            }
            button{
                margin: 10px;
                background-color: white;
                border: 3px solid lightblue;
                color: black;
                padding: 10px;
                text-align: center;
                font-family: "Arial";
                font-size: 15px;
                font-weight: bold;
                border-radius: 2px;
            }
            #gambarPembuka{
                padding: 10px;
            }
		</style>
	</head>

	<body>
		<h1> HOSPITAL SCHEDULING </h1>
		<br>
		<h2>
			Selamat Datang di Hospital Scheduling
		</h2>
		<div id ="boxAwal">
            <div id="gambarPembuka">
                <img src="https://www.medplushealth.ca/wp-content/uploads/bigstock-Clean-Empty-Bed-In-A-Hospital-282271810-1024x683.jpg" alt="Perawat" style="float:right; height:250px">
            </div>
			<div id ="kataPembuka">
                <h3>
                    Dengan adanya Virus Corona yang menyebar diseluruh daerah, berbagai rumah sakit menjadi penuh dengan pasien yang terjangkit Covid-19.
                    Keadaan tersebut membuat banyak rumah sakit yang kekurangan perawat atau tenaga medis, selain itu tenaga medis yg ada menjadi kelelahan dan stress.
                    Pemerintah pun memberikan bantuan tenaga medis ke seluruh rumah sakit, tetapi untuk memaksimalkan bantuan dari pemerintah dan tenaga medis yang ada, maka dibutuhkan jadwal shift yang tepat.
                </h3>
                <br>
                <h3>
                    Hospital Scheduling adalah sebuah aplikasi yang akan membantu pembagian tenaga medis yang ada ke setiap rumah sakit, dan memberikan shift kepada setiap tenaga medis agar tidak kelelahan karna harus bekerja seharian.
                </h3>
            </div>
		</div>
		<a href="{% url 'scheduleapp' %}"><button> Memulai Aplikasi </button></a>
	</body>
</html>